import React, {Component} from 'react';
import ContextsGroup from '../../ContextsGroup';
import ORColumn from '../ORColumn';

export default class OROffersColumn extends ORColumn
{
    static structure = {};

    static TYPE =window.CouponsPlus.components.columns.OROffers.type;

    static getMeta() 
    {
        return window.CouponsPlus.components.columns.OROffers.meta;
    }
 }